SuperCollider CLASSES (extension)
Undocumented classes, UGens>Undocumented

# LinkTrig

(Undocumented class)
Source: /Users/zzk/Library/Application Support/SuperCollider/Extensions/LinkUGen/Classes/Link.sc
Inherits from: UGen : AbstractFunction : Object

## Description

This class is missing documentation.

## Class Methods

### Inherited class methods

### Undocumented class methods

### *kr (division: 1)

## Instance Methods

### Inherited instance methods

## Help template

Copy and paste the text below and save to HelpSource/Classes/LinkTrig.schelp

    TITLE:: LinkTrig
    summary:: (put short description here)
    categories:: Undocumented classes, UGens>Undocumented
    related:: Classes/SomeRelatedClass, Reference/SomeRelatedStuff, etc.

    DESCRIPTION::
    (put long description here)

    CLASSMETHODS::

    METHOD:: kr
    (describe method here)

    ARGUMENT:: division
    (describe argument here)

    returns:: (describe returnvalue here)

    INSTANCEMETHODS::

    EXAMPLES::

    code::
    (some example code)
    ::

link::Classes/LinkTrig::
sc version: 3.8.0